<?php

define('_AD_LEGACYRENDER_ERROR_DBUPDATE_FAILED', "Database update failed.");
define('_AD_LEGACYRENDER_ERROR_MAXLENGTH', "Input {0} with {1} or less characters.");
define('_AD_LEGACYRENDER_ERROR_OBJECT_IS_NOT_EXIST', "Specified object does not exist.");
define('_AD_LEGACYRENDER_ERROR_REQUIRED', "{0} is required.");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NAME_RULE', "You have to name template set with a-z, 0-9 and under-score (_).");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NO_EXIST', "Specified template set does not exist.");
define('_AD_LEGACYRENDER_ERROR_UNIQUE_NAME', "Input unique name");
define('_AD_LEGACYRENDER_LANG_AUTHOR', "Author");
define('_AD_LEGACYRENDER_LANG_CONTROL', "Control");
define('_AD_LEGACYRENDER_LANG_GET_ADDRESS', "Get the lastest version here.");
define('_AD_LEGACYRENDER_LANG_GET_THEME', "Get additional themes");
define('_AD_LEGACYRENDER_LANG_GETTING_START', "Getting started");
define('_AD_LEGACYRENDER_LANG_HELP', "Help");
define('_AD_LEGACYRENDER_LANG_INFORMATION', "Information");
define('_AD_LEGACYRENDER_LANG_INSTALL', "Install");
define('_AD_LEGACYRENDER_LANG_LICENCE', "Licence");
define('_AD_LEGACYRENDER_LANG_MANIFESTO', "Manifesto");
define('_AD_LEGACYRENDER_LANG_MORE', "more");
define('_AD_LEGACYRENDER_LANG_MORE_LARGE', "more large");
define('_AD_LEGACYRENDER_LANG_MORE_SMALL', "more small");
define('_AD_LEGACYRENDER_LANG_PACKAGE', "Package");
define('_AD_LEGACYRENDER_LANG_RECENT_MODIFY_FILES', "Recently modified files");
define('_AD_LEGACYRENDER_LANG_SEARCH_TEMPLATE', "Search templates");
define('_AD_LEGACYRENDER_LANG_SELECT', "Select a theme");
define('_AD_LEGACYRENDER_LANG_SELECTED', "The theme is selected.");
define('_AD_LEGACYRENDER_LANG_SUBMIT', "Submit");
define('_AD_LEGACYRENDER_LANG_TEMPLATE', "Template");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_EDIT', "Edit template files");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_LIST', "List of template files");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_VIEW', "View template files");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_MANAGE', "Template management");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_CLONE', "Copy a template set");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE', "Delete template set");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE_CONF', "Do you delete Template set ");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_EDIT', "Edit a template set");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_LIST', "List of template sets");
define('_AD_LEGACYRENDER_LANG_THEME', "Theme");
define('_AD_LEGACYRENDER_LANG_THEME_ADMIN', "Theme administration");
define('_AD_LEGACYRENDER_LANG_TPL_DESC', "Description");
define('_AD_LEGACYRENDER_LANG_TPL_FILE', "File name");
define('_AD_LEGACYRENDER_LANG_TPL_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPL_LASTIMPORTED', "Last imported");
define('_AD_LEGACYRENDER_LANG_TPL_LASTMODIFIED', "Last modified");
define('_AD_LEGACYRENDER_LANG_TPL_MODULE', "Module");
define('_AD_LEGACYRENDER_LANG_TPL_REFID', "Referer ID");
define('_AD_LEGACYRENDER_LANG_TPL_SOURCE', "Source");
define('_AD_LEGACYRENDER_LANG_TPL_TPLSET', "Template set");
define('_AD_LEGACYRENDER_LANG_TPL_TYPE', "Type");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREATED', "Created");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREDITS', "Credits");
define('_AD_LEGACYRENDER_LANG_TPLSET_DESC', "Description");
define('_AD_LEGACYRENDER_LANG_TPLSET_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPLSET_NAME', "Name");
define('_AD_LEGACYRENDER_LANG_UNINSTALL', "Uninstall");
define('_AD_LEGACYRENDER_LANG_UPLOAD', "Upload");
define('_AD_LEGACYRENDER_LANG_USER_ENABLE_SELECT', "Selectable by user");
define('_AD_LEGACYRENDER_LANG_VERSION', "Version");
define('_AD_LEGACYRENDER_LANG_VIEW', "View");
define('_AD_LEGACYRENDER_LANG_W3C', "W3C");
define('_AD_LEGACYRENDER_LANGE_TEMPLATE_MANAGE', "Template management");
define('_AD_LEGACYRENDER_MESSAGE_NO_MANIFESTO', "No manifesto");
define('_AD_LEGACYRENDER_MESSAGE_NO_PACKAGE', "No package information");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_1', "When you need to edit the template, make a copy of default template set, and customize your site with modifying templates. To learn more details, read the help.");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_2', "Do you change template set for your site. To select template set, click 'Select' button. To learn more details, read the help.");
define('_AD_LEGACYRENDER_TIPS_THEME_ADMIN', "Do you change your site's looks to your favorite? Click 'select' button to change theme.<br/> Do you think your site theme should be selectable by users?  Add themes to theme selection block with checking checkboxes. To learn more details, read the help.");

?>
